<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ActivitySpam1">

    <RelativeLayout
        android:id="@+id/spam1head"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <Button
            android:id="@+id/btn_skip1"
            android:layout_marginLeft="10dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:shadowColor="@color/backMainActivity1"
            android:text="Пропустить"
            android:textSize="18dp"
            android:textColor="@color/backMainActivity1"
            android:background="@android:color/transparent"/>


        <ImageView
            android:layout_width="150dp"
            android:layout_height="150dp"
            android:layout_alignParentRight="true"
            android:layout_marginRight="5dp"
            android:src="@drawable/plus" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/spam1text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/spam1head">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="Анализы"
            android:textSize="20dp"
            android:textColor="@color/green"/>

        <TextView
            android:layout_width="220dp"
            android:layout_height="50dp"
            android:layout_marginTop="25dp"
            android:text="Экспресс сбор и получение проб"
            android:textColor="@color/btn_color_grey"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="60dp"
        android:gravity="center"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/spam1text">

        <FrameLayout
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_marginHorizontal="3dp">

            <ImageView
                android:id="@+id/blue_krug"
                android:layout_width="12dp"
                android:layout_height="12dp"
                android:src="@drawable/blue_pust_krug"
                android:transitionName="krugNav"/>

            <ImageView
                android:layout_width="12dp"
                android:layout_height="12dp"
                android:src="@drawable/blue_krug"
                android:transitionName="sircleNav" />
        </FrameLayout>

        <ImageView
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_marginHorizontal="3dp"
            android:src="@drawable/blue_pust_krug" />

        <ImageView
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_marginHorizontal="3dp"
            android:src="@drawable/blue_pust_krug" />
    </LinearLayout>

    <ImageView
        android:layout_width="350dp"
        android:layout_height="250dp"
        android:layout_marginBottom="75dp"
        android:paddingHorizontal="10dp"
        android:src="@drawable/spam1"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>